import request from '@/utils/request'

//新建公司
export function register(data) {
  return request({
    url: '/company/register',
    method: 'post',
    data
  })
}

//查询公司
export function select(data) {
  return request({
    url: '/company/select',
    method: 'post',
    data
  })
}

//查询公司
export function selectById(data) {
  return request({
    url: '/company/selectById',
    method: 'post',
    data
  })
}